body
{
   background-color: transparent;
   color: #212121;
   font-family: "Source Sans Pro";
   font-weight: 400;
   font-weight: 400;
   font-size: 17px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#wb_CloseButton1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
   text-align: center;
   margin: 0;
   padding: 0;
   vertical-align: top;
}
#wb_CloseButton1:hover
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
}
#CloseButton1
{
   height: 62px;
   width: 66px;
}
#CloseButton1 i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 62px;
   line-height: 62px;
   vertical-align: middle;
   width: 47px;
}
#wb_CloseButton1:hover i
{
   color: #FFCC00;
}
#wb_MenuHeading
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   margin: 0;
   padding: 0;
   text-align: center;
}
#MenuHeading
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: bold;
   font-size: 43px;
   margin: 0;
   text-align: center;
}
#wb_Heading4
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   box-sizing: border-box;
   margin: 0;
   padding: 15px 0px 15px 15px;
   text-align: left;
}
#Heading4
{
   color: #FFFFFF;
   font-family: "Source Sans Pro";
   font-weight: 600;
   font-style: italic;
   font-size: 43px;
   margin: 0;
   text-align: left;
}
#wb_footer 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 15px 0px 15px 0px;
   margin: 0;
   text-align: center;
}
#wb_footer div
{
   text-align: center;
}
#wb_CssMenu2
{
   border: 0px solid #C0C0C0;
   background-color: transparent;
   margin: 0;
   text-align: center;
}
#wb_CssMenu2 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
   width: 100%;
}
#wb_CssMenu2 li
{
   float: left;
   margin: 0;
   padding: 0px 0px 4px 0px;
   width: 100%;
}
#wb_CssMenu2 a
{
   display: block;
   color: #FFFFFF;
   border: 0px solid #CCCCCC;
   background-color: transparent;
   background-image: none;
   font-family: "Source Sans Pro";
   font-weight: bold;
   font-size: 19px;
   font-style: normal;
   text-decoration: none;
   width: 97.02%;
   height: 34px;
   padding: 0px 5px 0px 5px;
   vertical-align: middle;
   line-height: 34px;
   text-align: center;
}
#wb_CssMenu2 li:hover a, #wb_CssMenu2 a:hover
{
   color: #FFCC00;
   background-color: transparent;
   background-image: none;
   border: 0px solid #2E6DA4;
}
#wb_CssMenu2 .firstmain a
{
   margin-top: 0px;
}
#wb_CssMenu2 li.lastmain
{
   padding-bottom: 0px;
}
#wb_CssMenu2 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
#wb_FontAwesomeIcon18
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
   text-align: center;
   margin: 0;
   padding: 0;
   vertical-align: top;
   display:inline-block;
   position:relative;
}
#wb_FontAwesomeIcon18:hover
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
}
#FontAwesomeIcon18
{
   height: 58px;
   width: 64px;
}
#FontAwesomeIcon18 i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 58px;
   line-height: 58px;
   vertical-align: middle;
   width: 48px;
}
#wb_FontAwesomeIcon18:hover i
{
   color: #EC8826;
}
#wb_header
{
   clear: both;
   position: fixed;
   left: 0;
   top: 0;
   z-index: 7777;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #223F61;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#header
{
   box-sizing: border-box;
   padding: 10px 10px 10px 10px;
   margin-right: auto;
   margin-left: auto;
}
#header > .row
{
   margin-right: -10px;
   margin-left: -10px;
}
#header > .row > .col-1, #header > .row > .col-2
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 10px;
   padding-left: 10px;
   position: relative;
}
#header > .row > .col-1, #header > .row > .col-2
{
   float: left;
}
#header > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 66.66666667%;
   text-align: left;
}
#header > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 33.33333333%;
   text-align: right;
}
#header:before,
#header:after,
#header .row:before,
#header .row:after
{
   display: table;
   content: " ";
}
#header:after,
#header .row:after
{
   clear: both;
}
@media (max-width: 320px)
{
#header > .row > .col-1, #header > .row > .col-2
{
   float: none;
   width: 100%;
}
}
#intro
{
   background-color: transparent;
   background-image: url(images/champlain_arrives.jpg);
   background-repeat: no-repeat;
   background-position: center center;
   background-attachment: scroll;
   background-size: cover;
   margin: 0;
}
#intro-overlay
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   background-color: #000000;
   opacity: 0.5;
}
#wb_facts
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #7C8999;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#facts
{
   box-sizing: border-box;
   padding: 25px 15px 25px 15px;
   margin-right: auto;
   margin-left: auto;
}
#facts > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#facts > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#facts > .row > .col-1
{
   float: left;
}
#facts > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 100%;
   text-align: center;
}
#facts:before,
#facts:after,
#facts .row:before,
#facts .row:after
{
   display: table;
   content: " ";
}
#facts:after,
#facts .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#facts > .row > .col-1
{
   float: none;
   width: 100%;
}
}
#wb_index_bottom
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #7C8999;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#index_bottom
{
   box-sizing: border-box;
   padding: 25px 15px 25px 15px;
   margin-right: auto;
   margin-left: auto;
}
#index_bottom > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#index_bottom > .row > .col-1, #index_bottom > .row > .col-2, #index_bottom > .row > .col-3, #index_bottom > .row > .col-4, #index_bottom > .row > .col-5, #index_bottom > .row > .col-6, #index_bottom > .row > .col-7
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#index_bottom > .row > .col-1, #index_bottom > .row > .col-2, #index_bottom > .row > .col-3, #index_bottom > .row > .col-4, #index_bottom > .row > .col-5, #index_bottom > .row > .col-6, #index_bottom > .row > .col-7
{
   float: left;
}
#index_bottom > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 16.66666667%;
   text-align: center;
}
#index_bottom > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 25%;
   text-align: center;
}
#index_bottom > .row > .col-3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 16.66666667%;
   text-align: center;
}
#index_bottom > .row > .col-4
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 25%;
   text-align: center;
}
#index_bottom > .row > .col-5
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 16.66666667%;
   text-align: center;
}
#index_bottom > .row > .col-6
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   display: none;
   width: 0;
   text-align: left;
}
#index_bottom > .row > .col-7
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   display: none;
   width: 0;
   text-align: left;
}
#index_bottom:before,
#index_bottom:after,
#index_bottom .row:before,
#index_bottom .row:after
{
   display: table;
   content: " ";
}
#index_bottom:after,
#index_bottom .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#index_bottom > .row > .col-1, #index_bottom > .row > .col-2, #index_bottom > .row > .col-3, #index_bottom > .row > .col-4, #index_bottom > .row > .col-5, #index_bottom > .row > .col-6, #index_bottom > .row > .col-7
{
   float: none;
   width: 100%;
}
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 5px 0px 0px 0px;
   margin: 0;
   text-align: center;
}
#wb_Text1 div
{
   text-align: center;
}
#wb_LayoutGrid5
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #223F61;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid5
{
   box-sizing: border-box;
   padding: 10px 10px 10px 10px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid5 > .row
{
   margin-right: -10px;
   margin-left: -10px;
}
#LayoutGrid5 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 10px;
   padding-left: 10px;
   position: relative;
}
#LayoutGrid5 > .row > .col-1
{
   float: left;
}
#LayoutGrid5 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 100%;
   text-align: center;
}
#LayoutGrid5:before,
#LayoutGrid5:after,
#LayoutGrid5 .row:before,
#LayoutGrid5 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid5:after,
#LayoutGrid5 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid5 > .row > .col-1
{
   float: none;
   width: 100%;
}
}
#wb_Heading1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   margin: 0;
   padding: 0;
   text-align: center;
}
#Heading1
{
   color: #FFFFFF;
   font-family: "Source Sans Pro";
   font-weight: bold;
   font-style: italic;
   font-size: 48px;
   margin: 0;
   text-align: center;
}
#Heading1 a
{
   color: #FFFFFF;
   text-decoration: none;
}
#wb_down-arrow
{
   background-color: transparent;
   background-image: none;
   border: 3px solid #FFFFFF;
   text-align: center;
   margin: 0;
   padding: 4px 4px 4px 4px;
   vertical-align: top;
}
#wb_down-arrow:hover
{
   background-color: transparent;
   background-image: none;
   border: 3px solid #EC8827;
}
#down-arrow
{
   height: 36px;
   width: 36px;
}
#down-arrow i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 36px;
   line-height: 36px;
   vertical-align: middle;
   width: 22px;
}
#wb_down-arrow:hover i
{
   color: #EC8827;
}
#NewsFeedTicker1
{
   padding: 0px;
   border: 0px solid #CCCCCC;
   background-color: rgba(255,255,255,0.00);
   margin: 0;
   text-align: center;
}
#NewsFeedTicker1 .headline
{
   position: absolute;
   height: 100%;
   margin: 0 0 8px 0;
   box-sizing: border-box;
   padding: 8px;
   width: 100%;
   overflow: hidden;
   font-family: Arial;
   font-weight: bold;
   font-size: 19px;
   color: #FFFFFF;
   font-style: normal;
   text-decoration: none;
}
#NewsFeedTicker1 h4
{
   margin-top: .5em;
   margin-bottom: .25em;
   font-family: Arial;
   font-weight: bold;
   font-size: 20px;
   color: #FFFFFF;
   font-style: normal;
   text-decoration: none;
}
#NewsFeedTicker1 h4 a
{
   color: #FFFFFF;
   text-decoration: none;
}
#NewsFeedTicker1 .news-wait
{
   position: absolute;
   top: 30%;
   left: 50%;
   margin-left: -10px;
   z-index: 4;
}
#wb_Heading5
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   text-align: center;
}
#Heading5
{
   color: #000000;
   font-family: Verdana;
   font-weight: bold;
   font-size: 43px;
   margin: 0;
   text-align: center;
}
#wb_Text4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text4 div
{
   text-align: center;
}
#FullScreenLayer
{
   background-color: rgba(0,0,0,0.78);
   background-image: none;
}
#wb_Image1
{
   margin: 0;
   vertical-align: top;
}
#Image1
{
   border: 0px solid #000000;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 200px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 15px 0px 15px 0px;
   margin: 0;
   text-align: center;
}
#wb_Text2
{
   color: #F5F5F5;
   font-family: "Source Sans Pro";
   font-weight: normal;
   font-size: 16px;
}
#wb_Text2 div
{
   text-align: center;
}
#wb_Image2
{
   margin: 0;
   vertical-align: top;
}
#Image2
{
   border: 0px solid #000000;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 160px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 15px 0px 15px 0px;
   margin: 0;
   text-align: center;
}
#wb_Text3
{
   color: #F5F5F5;
   font-family: "Source Sans Pro";
   font-weight: normal;
   font-size: 16px;
}
#wb_Text3 div
{
   text-align: center;
}
#wb_Text5 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 10px 0px 10px 0px;
   margin: 0;
   text-align: center;
}
#wb_Text5 div
{
   text-align: center;
}
#wb_Image3
{
   margin: 0;
   vertical-align: top;
}
#Image3
{
   border: 0px solid #000000;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 200px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_Text6 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 5px 0px 0px 0px;
   margin: 0;
   text-align: center;
}
#wb_Text6 div
{
   text-align: center;
}
#wb_CloseButton1
{
   position: absolute;
   left: 1127px;
   top: 4px;
   width: 66px;
   height: 62px;
   text-align: center;
   z-index: 18;
}
#wb_Image1
{
   display: inline-block;
   width: 100%;
   height: auto;
   z-index: 14;
}
#wb_CssMenu2
{
   position: absolute;
   left: 430px;
   top: 170px;
   width: 336px;
   height: 82px;
   z-index: 19;
}
#wb_Image2
{
   display: inline-block;
   width: 100%;
   height: auto;
   opacity: 1.70;
   z-index: 8;
}
#wb_MenuHeading
{
   position: absolute;
   left: 198px;
   top: 70px;
   width: 810px;
   height: 60px;
   z-index: 17;
}
#wb_Image3
{
   display: inline-block;
   width: 100%;
   height: auto;
   z-index: 10;
}
#wb_down-arrow
{
   position: absolute;
   left: 575px;
   top: 630px;
   width: 36px;
   height: 36px;
   text-align: center;
   z-index: 2;
}
#intro
{
   position: relative;
   text-align: center;
   width: 100%;
   height: 100%;
   float: left;
   display: block;
   z-index: 22;
}
#wb_Heading4
{
   display: inline-block;
   width: 100%;
   z-index: 0;
}
#wb_Heading5
{
   display: inline-block;
   width: 100%;
   z-index: 6;
}
#FullScreenLayer
{
   position: fixed;
   text-align: center;
   left: 0;
   top: 0;
   right: 0;
   bottom: 0;
   z-index: 26;
}
#NewsFeedTicker1
{
   overflow: hidden;
   position: absolute;
   left: 180px;
   top: 254px;
   width: 825px;
   height: 109px;
   z-index: 5;
}
#intro_Container
{
   width: 1200px;
   position: relative;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
#FullScreenLayer_Container
{
   width: 1200px;
   position: relative;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
#wb_Heading1
{
   position: absolute;
   left: 234px;
   top: 186px;
   width: 730px;
   height: 57px;
   z-index: 4;
}
#wb_FontAwesomeIcon18
{
   display: inline-block;
   width: 64px;
   height: 58px;
   text-align: center;
   z-index: 1;
}
@media only screen and (min-width: 768px) and (max-width: 1199px)
{
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#wb_CloseButton1
{
   left: 680px;
   top: 10px;
   width: 66px;
   height: 62px;
   color: #FFFFFF;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
   margin: 0;
   padding: 0;
}
#CloseButton1
{
   width: 66px;
   height: 62px;
}
#CloseButton1 i
{
   line-height: 62px;
   font-size: 62px;
   width: 48px;
}
#wb_MenuHeading
{
   left: 94px;
   top: 80px;
   width: 580px;
   height: 50px;
   color: #FFFFFF;
   font-size: 32px;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
   margin: 0;
   padding: 0;
}
#wb_MenuHeading
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   text-align: center;
}
#MenuHeading
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: bold;
   font-size: 32px;
}
#wb_Heading4
{
   width: 100%;
   visibility: visible;
   display: block;
   color: #FFFFFF;
   font-size: 29px;
   font-family: "Source Sans Pro";
   font-weight: 600;
   font-style: italic;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
   margin: 0;
   padding: 15px 0px 15px 15px;
}
#wb_Heading4
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   text-align: left;
}
#Heading4
{
   color: #FFFFFF;
   font-family: "Source Sans Pro";
   font-weight: 600;
   font-style: italic;
   font-size: 29px;
}
#wb_footer
{
   visibility: visible;
   display: block;
   background-color: transparent;
   background-image: none;
}
#wb_footer
{
   margin: 0;
   padding: 15px 0px 15px 0px;
}
#wb_CssMenu2
{
   left: 216px;
   top: 150px;
   width: 336px;
   height: 87px;
   margin: 0;
   text-align: center;
}
#wb_CssMenu2 li
{
   width: 100%;
}
#wb_CssMenu2 a
{
   color: #FFFFFF;
   border: 0px solid #CCCCCC;
   background-color: transparent;
   background-image: none;
   font-family: "Source Sans Pro";
   font-weight: bold;
   font-size: 19px;
   font-style: normal;
   text-decoration: none;
   width: 97.02%;
   height: 34px;
   padding: 0px 5px 0px 5px;
   line-height: 34px;
   text-align: center;
}
#wb_CssMenu2 li:hover a, #wb_CssMenu2 a:hover
{
   color: #FFCC00;
   background-color: transparent;
   background-image: none;
   border: 0px solid #2E6DA4;
}
#wb_FontAwesomeIcon18
{
   width: 64px;
   height: 58px;
   visibility: visible;
   display: inline-block;
   color: #FFFFFF;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
   margin: 0;
   padding: 0;
}
#FontAwesomeIcon18
{
   width: 64px;
   height: 58px;
}
#FontAwesomeIcon18 i
{
   line-height: 58px;
   font-size: 58px;
   width: 49px;
}
#wb_FontAwesomeIcon18:hover
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
}
#wb_header
{
   visibility: visible;
   display: table;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #223F61;
   background-image: none;
}
#wb_header
{
   margin-top: 0px;
   margin-bottom: 0px;
}
#header
{
   padding: 10px 10px 10px 10px;
}
#header .row
{
   margin-right: -10px;
   margin-left: -10px;
}
#header > .row > .col-1, #header > .row > .col-2
{
   padding-right: 10px;
   padding-left: 10px;
}
#header > .row > .col-1
{
   display: block;
   width: 75%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: left;
}
#header > .row > .col-2
{
   display: block;
   width: 25%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: right;
}
#intro
{
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: url(images/champlain_arrives.jpg);
   background-repeat: no-repeat;
   background-position: center center !important;
   background-attachment: scroll;
   background-size: cover;
   margin: 0;
}
#intro
{
   margin: 0;
}
#intro_Container
{
   width: 768px;
}
#wb_facts
{
   visibility: visible;
   display: table;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #7C8999;
   background-image: none;
}
#wb_facts
{
   margin-top: 0px;
   margin-bottom: 0px;
}
#facts
{
   padding: 25px 15px 25px 15px;
}
#facts .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#facts > .row > .col-1
{
   padding-right: 15px;
   padding-left: 15px;
}
#facts > .row > .col-1
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
}
#wb_index_bottom
{
   visibility: visible;
   display: table;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #7C8999;
   background-image: none;
}
#wb_index_bottom
{
   margin-top: 0px;
   margin-bottom: 0px;
}
#index_bottom
{
   padding: 25px 15px 25px 15px;
}
#index_bottom .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#index_bottom > .row > .col-1, #index_bottom > .row > .col-2, #index_bottom > .row > .col-3, #index_bottom > .row > .col-4, #index_bottom > .row > .col-5, #index_bottom > .row > .col-6, #index_bottom > .row > .col-7
{
   padding-right: 15px;
   padding-left: 15px;
}
#index_bottom > .row > .col-1
{
   display: block;
   width: 16.66666667%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
}
#index_bottom > .row > .col-2
{
   display: block;
   width: 25%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
}
#index_bottom > .row > .col-3
{
   display: block;
   width: 16.66666667%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
}
#index_bottom > .row > .col-4
{
   display: block;
   width: 25%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
}
#index_bottom > .row > .col-5
{
   display: block;
   width: 16.66666667%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
}
#index_bottom > .row > .col-6
{
   display: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: left;
}
#index_bottom > .row > .col-7
{
   display: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: left;
}
#wb_Text1
{
   visibility: visible;
   display: block;
   background-color: transparent;
   background-image: none;
}
#wb_Text1
{
   margin: 0;
   padding: 5px 0px 0px 0px;
}
#wb_LayoutGrid5
{
   visibility: visible;
   display: table;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #223F61;
   background-image: none;
}
#wb_LayoutGrid5
{
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid5
{
   padding: 10px 10px 10px 10px;
}
#LayoutGrid5 .row
{
   margin-right: -10px;
   margin-left: -10px;
}
#LayoutGrid5 > .row > .col-1
{
   padding-right: 10px;
   padding-left: 10px;
}
#LayoutGrid5 > .row > .col-1
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
}
#wb_Heading1
{
   left: 10px;
   top: 120px;
   width: 730px;
   height: 57px;
   visibility: visible;
   display: inline;
   color: #FFFFFF;
   font-size: 48px;
   font-family: "Source Sans Pro";
   font-weight: bold;
   font-style: italic;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
   margin: 0;
   padding: 0;
}
#wb_Heading1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   text-align: center;
}
#Heading1
{
   color: #FFFFFF;
   font-family: "Source Sans Pro";
   font-weight: bold;
   font-style: italic;
   font-size: 48px;
}
#Heading1 a
{
   color: #FFFFFF;
}
#wb_down-arrow
{
   left: 350px;
   top: 630px;
   width: 36px;
   height: 36px;
   visibility: visible;
   display: inline;
   color: #FFFFFF;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
   margin: 0;
   padding: 4px 4px 4px 4px;
}
#down-arrow
{
   width: 36px;
   height: 36px;
}
#down-arrow i
{
   line-height: 36px;
   font-size: 36px;
   width: 23px;
}
#wb_down-arrow:hover
{
   background-color: transparent;
   background-image: none;
   border: 3px solid #EC8827;
}
#NewsFeedTicker1
{
   left: 20px;
   top: 230px;
   width: 704px;
   height: 109px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Heading5
{
   width: 100%;
   visibility: visible;
   display: block;
   color: #000000;
   font-size: 43px;
   font-family: Verdana;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
   margin: 0;
   padding: 0;
}
#wb_Heading5
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   text-align: center;
}
#Heading5
{
   color: #000000;
   font-family: Verdana;
   font-weight: bold;
   font-size: 43px;
}
#wb_Text4
{
   visibility: visible;
   display: block;
   background-color: transparent;
   background-image: none;
}
#wb_Text4
{
   margin: 0;
   padding: 0;
}
#FullScreenLayer
{
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: rgba(0,0,0,0.78);
   background-image: none;
}
#FullScreenLayer_Container
{
   width: 768px;
}
#wb_Image1
{
   width: 100%;
   visibility: visible;
   display: block;
   margin: 0;
   padding: 0;
}
#wb_Text2
{
   visibility: visible;
   display: block;
   background-color: transparent;
   background-image: none;
}
#wb_Text2
{
   font-family: "Source Sans Pro";
   font-weight: normal;
   font-size: 16px;
   margin: 0;
   padding: 15px 0px 15px 0px;
   text-align: center;
}
#wb_Image2
{
   width: 100%;
   visibility: visible;
   display: block;
   margin: 0;
   padding: 0;
}
#wb_Text3
{
   visibility: visible;
   display: block;
   background-color: transparent;
   background-image: none;
}
#wb_Text3
{
   font-family: "Source Sans Pro";
   font-weight: normal;
   font-size: 16px;
   margin: 0;
   padding: 15px 0px 15px 0px;
   text-align: center;
}
#wb_Text5
{
   visibility: visible;
   display: block;
   background-color: transparent;
   background-image: none;
}
#wb_Text5
{
   margin: 0;
   padding: 10px 0px 10px 0px;
}
#wb_Image3
{
   width: 100%;
   visibility: visible;
   display: block;
   margin: 0;
   padding: 0;
}
#wb_Text6
{
   visibility: visible;
   display: block;
   background-color: transparent;
   background-image: none;
}
#wb_Text6
{
   margin: 0;
   padding: 5px 0px 0px 0px;
}
}
@media only screen and (max-width: 767px)
{
body
{
   background-color: #7C8999;
   background-image: none;
}
#wb_CloseButton1
{
   left: 411px;
   top: 2px;
   width: 66px;
   height: 62px;
   color: #FFFFFF;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
   margin: 0;
   padding: 0;
}
#CloseButton1
{
   width: 66px;
   height: 62px;
}
#CloseButton1 i
{
   line-height: 62px;
   font-size: 62px;
   width: 48px;
}
#wb_MenuHeading
{
   left: 11px;
   top: 80px;
   width: 458px;
   height: 50px;
   color: #FFFFFF;
   font-size: 27px;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
   margin: 0;
   padding: 0;
}
#wb_MenuHeading
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   text-align: center;
}
#MenuHeading
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: bold;
   font-size: 27px;
}
#wb_Heading4
{
   width: 100%;
   visibility: visible;
   display: block;
   color: #FFFFFF;
   font-size: 21px;
   font-family: "Source Sans Pro";
   font-weight: 600;
   font-style: italic;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
   margin: 0;
   padding: 15px 0px 15px 15px;
}
#wb_Heading4
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   text-align: left;
}
#Heading4
{
   color: #FFFFFF;
   font-family: "Source Sans Pro";
   font-weight: 600;
   font-style: italic;
   font-size: 21px;
}
#wb_footer
{
   visibility: visible;
   display: block;
   background-color: transparent;
   background-image: none;
}
#wb_footer
{
   margin: 0;
   padding: 15px 0px 15px 0px;
}
#wb_CssMenu2
{
   left: 73px;
   top: 168px;
   width: 336px;
   height: 152px;
   margin: 0;
   text-align: center;
}
#wb_CssMenu2 li
{
   width: 100%;
}
#wb_CssMenu2 a
{
   color: #FFFFFF;
   border: 0px solid #CCCCCC;
   background-color: transparent;
   background-image: none;
   font-family: "Source Sans Pro";
   font-weight: bold;
   font-size: 19px;
   font-style: normal;
   text-decoration: none;
   width: 97.02%;
   height: 34px;
   padding: 0px 5px 0px 5px;
   line-height: 34px;
   text-align: center;
}
#wb_CssMenu2 li:hover a, #wb_CssMenu2 a:hover
{
   color: #FFCC00;
   background-color: transparent;
   background-image: none;
   border: 0px solid #2E6DA4;
}
#wb_FontAwesomeIcon18
{
   width: 60px;
   height: 58px;
   visibility: visible;
   display: inline-block;
   color: #FFFFFF;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
   margin: 0;
   padding: 0;
}
#FontAwesomeIcon18
{
   width: 60px;
   height: 58px;
}
#FontAwesomeIcon18 i
{
   line-height: 58px;
   font-size: 58px;
   width: 49px;
}
#wb_header
{
   visibility: visible;
   display: table;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #223F61;
   background-image: none;
}
#wb_header
{
   margin-top: 0px;
   margin-bottom: 0px;
}
#header
{
   padding: 10px 10px 10px 10px;
}
#header .row
{
   margin-right: -10px;
   margin-left: -10px;
}
#header > .row > .col-1, #header > .row > .col-2
{
   padding-right: 10px;
   padding-left: 10px;
}
#header > .row > .col-1
{
   display: block;
   width: 83.33333333%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: left;
}
#header > .row > .col-2
{
   display: block;
   width: 16.66666667%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: right;
}
#intro
{
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: url(images/champlain_arrives.jpg);
   background-repeat: no-repeat;
   background-position: center center !important;
   background-attachment: scroll;
   background-size: cover;
   margin: 0;
}
#intro
{
   margin: 0;
}
#intro_Container
{
   width: 480px;
}
#wb_facts
{
   visibility: visible;
   display: table;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #7C8999;
   background-image: none;
}
#wb_facts
{
   margin-top: 0px;
   margin-bottom: 0px;
}
#facts
{
   padding: 25px 15px 25px 15px;
}
#facts .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#facts > .row > .col-1
{
   padding-right: 15px;
   padding-left: 15px;
}
#facts > .row > .col-1
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
}
#wb_index_bottom
{
   visibility: visible;
   display: table;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #7C8999;
   background-image: none;
}
#wb_index_bottom
{
   margin-top: 0px;
   margin-bottom: 0px;
}
#index_bottom
{
   padding: 50px 15px 50px 15px;
}
#index_bottom .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#index_bottom > .row > .col-1, #index_bottom > .row > .col-2, #index_bottom > .row > .col-3, #index_bottom > .row > .col-4, #index_bottom > .row > .col-5, #index_bottom > .row > .col-6, #index_bottom > .row > .col-7
{
   padding-right: 15px;
   padding-left: 15px;
}
#index_bottom > .row > .col-1
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: left;
}
#index_bottom > .row > .col-2
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
}
#index_bottom > .row > .col-3
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
}
#index_bottom > .row > .col-4
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
}
#index_bottom > .row > .col-5
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
}
#index_bottom > .row > .col-6
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
}
#index_bottom > .row > .col-7
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: left;
}
#wb_Text1
{
   visibility: visible;
   display: block;
   background-color: transparent;
   background-image: none;
}
#wb_Text1
{
   margin: 0;
   padding: 15px 0px 15px 0px;
}
#wb_LayoutGrid5
{
   visibility: visible;
   display: table;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #223F61;
   background-image: none;
}
#wb_LayoutGrid5
{
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid5
{
   padding: 10px 10px 10px 10px;
}
#LayoutGrid5 .row
{
   margin-right: -10px;
   margin-left: -10px;
}
#LayoutGrid5 > .row > .col-1
{
   padding-right: 10px;
   padding-left: 10px;
}
#LayoutGrid5 > .row > .col-1
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
}
#wb_Heading1
{
   left: 50px;
   top: 186px;
   width: 390px;
   height: 57px;
   visibility: visible;
   display: inline;
   color: #FFFFFF;
   font-size: 27px;
   font-family: "Source Sans Pro";
   font-weight: bold;
   font-style: italic;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
   margin: 0;
   padding: 0;
}
#wb_Heading1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   text-align: center;
}
#Heading1
{
   color: #FFFFFF;
   font-family: "Source Sans Pro";
   font-weight: bold;
   font-style: italic;
   font-size: 27px;
}
#Heading1 a
{
   color: #FFFFFF;
}
#wb_down-arrow
{
   left: 575px;
   top: 630px;
   width: 36px;
   height: 36px;
   visibility: visible;
   display: inline;
   color: #FFFFFF;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
   margin: 0;
   padding: 4px 4px 4px 4px;
}
#down-arrow
{
   width: 36px;
   height: 36px;
}
#down-arrow i
{
   line-height: 36px;
   font-size: 36px;
   width: 23px;
}
#NewsFeedTicker1
{
   left: 14px;
   top: 254px;
   width: 434px;
   height: 109px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Heading5
{
   width: 100%;
   visibility: visible;
   display: block;
   color: #000000;
   font-size: 43px;
   font-family: Verdana;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
   margin: 0;
   padding: 0;
}
#wb_Heading5
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   text-align: center;
}
#Heading5
{
   color: #000000;
   font-family: Verdana;
   font-weight: bold;
   font-size: 43px;
}
#wb_Text4
{
   visibility: visible;
   display: block;
   background-color: transparent;
   background-image: none;
}
#wb_Text4
{
   margin: 0;
   padding: 0;
}
#FullScreenLayer
{
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: rgba(0,0,0,0.78);
   background-image: none;
}
#FullScreenLayer_Container
{
   width: 480px;
}
#wb_Image1
{
   width: 100%;
   visibility: visible;
   display: block;
   margin: 0;
   padding: 0;
}
#wb_Text2
{
   visibility: visible;
   display: block;
   background-color: transparent;
   background-image: none;
}
#wb_Text2
{
   font-family: "Source Sans Pro";
   font-weight: normal;
   font-size: 16px;
   margin: 0;
   padding: 15px 0px 15px 0px;
   text-align: center;
}
#wb_Image2
{
   width: 100%;
   visibility: visible;
   display: block;
   margin: 0;
   padding: 0;
}
#wb_Text3
{
   visibility: visible;
   display: block;
   background-color: transparent;
   background-image: none;
}
#wb_Text3
{
   font-family: "Source Sans Pro";
   font-weight: normal;
   font-size: 16px;
   margin: 0;
   padding: 15px 0px 15px 0px;
   text-align: center;
}
#wb_Text5
{
   visibility: visible;
   display: block;
   background-color: transparent;
   background-image: none;
}
#wb_Text5
{
   margin: 0;
   padding: 0;
}
#wb_Image3
{
   width: 100%;
   visibility: visible;
   display: block;
   margin: 0;
   padding: 0;
}
#wb_Text6
{
   visibility: visible;
   display: block;
   background-color: transparent;
   background-image: none;
}
#wb_Text6
{
   margin: 0;
   padding: 5px 0px 0px 0px;
}
}
html
{
   width: 100%;
   height: 100%;
}
body
{
  width: 100%;
  height: 100%;
}
#FullScreenLayer
{
   height: 100% !important;
   display: inline-flex !important;
   visibility: hidden;
   z-index:9999 !important;
}
#FullScreenLayer_Container
{
   height: 500px;
   margin-top: auto !important;
   margin-bottom: auto !important;
}
#wb_CloseButton1
{
   position: fixed !important;
   left: auto !important;
   right: 10px !important;
   top: 10px !important;   
}


#wb_down-arrow
{
   top: auto !important; 
   bottom: 25px !important;
   left: 50% !important;
   margin-left: -25px;
}
